
@charset "UTF-8";

/* Sticky footer styles
-------------------------------------------------- */
::-webkit-scrollbar {
    width: 6px;
}
 
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); 
    border-radius: 5px;
}
 
::-webkit-scrollbar-thumb {
    border-radius: 5px;
    -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.5); 
}
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  /* margin-bottom: 60px; */
  padding-top: 80px;
  padding-bottom: 80px;

}



#vk_comments,
#vk_comments iframe {
    width: 100%;
	padding: 0 10px;
}
#social-links img {border-radius:50%;}
#play_container {
    display: inline-block;
    position: relative;
    width: 100%;
}
#player {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: silver;
    overflow: hidden;
    overflow-x: auto;
    overflow-y: auto;
}
.streams {-webkit-transition: color 600ms ease 0ms; transition: all 600ms ease 0ms;}
.video_out a:hover {text-decoration:none;}
.video_out:hover h5{color:#FFF;}
.streams:hover{background-color: #C03F3F;}

.p_desc {font-size:13px; text-align:justify;}

.view_block1 {width:50%; color:#FFF;}
.view_block2 {width:50%; float:left;}

.view_info {width:177px; height:45px; margin:0 10px 10px 0; text-align:right; padding-right:5px; -webkit-transition: all 200ms ease 0ms; transition: all 200ms ease 0ms;}
.info_onli {background:#1a4780 url("../images/icon_view.png") no-repeat;}
.info_all {float:left; background:#1a4780 url("../images/icon_all.png") no-repeat;}
.view_info p {font-weight:500; font-size: 23px;}
.view_info span {display: block; margin-top: -4px; text-transform: uppercase; font-size: 10px;}

a .view_24h {color:#FFF; text-decoration:none;}
.view_24h {float:left; width:180px; height:100px; background:#1a4780; background:#325d92 url("../images/icon_hour.png") no-repeat 50% 13px; -webkit-transition: all 200ms ease 0ms; transition: all 200ms ease 0ms;}
.view_24h p {background: #325d92; text-align: center; position: relative; top: 70px; padding: 5px 0px; text-transform: uppercase;}
.view_24h:hover {background-color:#1a4780;}
.info_onli:hover {background-color:#325d92;}
.info_all:hover {background-color:#325d92;}

.view_block1_inline {width:50%; float:left;}
.share42-item {width: 23.7% !important; height:60px !important;}
.share42-item:hover {background:#325d92;}
.share42-item a {margin: 0 auto !important; display: block !important;}
.share42-counter {display:block !important; background:#325d92 !important; font:14px Arial,sans-serif !important; color:#FFF !important; margin-left:0px !important; text-align:center; padding:5px !important; margin-top: 10px !important;}
.share42-counter:before {background:none !important;}
.share42-item:nth-child(4) {margin: 0 0px 6px 0 !important;}

.view_social{
margin: 8px 0 8px 20px;
height: 90px;
}

.main_part {float:left; padding:30px; width:50%;}
.main_part img {width:100%; min-width:276px;}

.container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 7.5px;
    padding-right: 7.5px;
}

.host-info-tuacam {
margin-top: 5px;
background: #1a4780;
padding: 10px;
width: 100%;}

.host-sponsor {margin-top: 20px;}
.host-sponsor:hover h4 {color:#CA1515;}
.host-sponsor img {width:24%; float:left; margin-right:10px;}
.sponsor:hover {text-decoration:none;}

#fastvideo {width:50%; float:left; display:none;}
#vk_comments {width:100%; float:left;}
.feedback_form label, .feedback_form label input, .feedback_form label textarea {display:block;}
.feedback_form label input {margin-bottom:20px; width:300px;}
.feedback_form label textarea {width:100%;}



/* Google
---------*/

.background-color-ads{
background-color:#f1f1f1;
width:100%
}
.adaptive-right { width: 300px; height: 60px; }
@media(min-width: 500px) { .adaptive-right { width: 336px; height: 280px; } }
@media(min-width: 800px) { .adaptive-right { width: 336px; height: 280px; } }

.my_adslot { width: 300px; height: 250px; }
@media(min-width: 500px) { .my_adslot { width: 468px; height: 60px; } }
@media(min-width: 800px) { .my_adslot { width: 728px; height: 90px; } }
@media(min-width: 940px) { .my_adslot { width: 940px; height: 160px; } }


/* Footer
---------*/

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 60px;
  background-color: #f5f5f5;
}

.footer-bg {
	margin-top: 10px;
	/*background: #045a59 url(../img/footer-bg.jpg) top repeat-x;*/
	background: #1a4780;
	color: #FFF;
}

.footer-bg h1 {
	color: #FFF;
}

#footer h2 {
    color: #f5f5f5;
}

#footer a {
    color: #f5f5f5;
}

#footer #twitter-widget-0 {
    padding-top: 10px;
}

/* Main
-------*/
.modal-title{
color:#fff
}
.modal-content{
background-color:#1a4780;
}
.modal-body h5{color:#fff}
#logo {
    line-height: 0;
    margin: 0px;
    padding: 0px;
}

#logo a {
    background: url('../images/tuapsecamera-logo.png') no-repeat scroll 0% 0% transparent;
    width: 137px;
    height: 70px;
    text-indent: -9999px;
    display: block;
}

.page-title {
    text-transform: uppercase;
}

.bg1 {
	background-color: #FFF;
    background-image: linear-gradient(to bottom, #FFF 0px, #daf3f1 100%);
    background-repeat: repeat-x;
	padding-bottom: 15px;
    position: relative;
}

.featurette-heading {
	margin-top: 120px;
}
.mygalery .btn{
padding: inherit;
width: 35px;
height: 30px;
margin: 5px;
}
.btn-activ{
background-color:#1a4780;
color:#fff
}
.btn-group-justified > .btn {
	padding: 34px 28px;
}
.btn-large {
    padding: 11px 19px;
    font-size: 17.5px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}
.temper-center{text-align:center;}
.temper {
display: inline-block;
z-index: 790;
color:#fff;
padding:2px;
margin:2px 1px;
transition: all 200ms ease 0ms;
min-width:245px;
max-width:270px;
/*height: auto;
position: relative;
left: 10px;
text-align: center;
bottom:0px;
display: block;*/
}
.temper-background{background: #325d92;}
.temper-background:hover {background-color:#1a4780;}
.temper-in{
position: absolute;
bottom: 0px;
right: 0px;
background: #dfdfdf;
width: auto;
height: 30px;
text-align: right;
border-radius: 8px 2px 15px 2px;
padding: 2px 8px 0;
-webkit-transition: color 600ms;
transition: all 600ms;
}
.watch{
position: absolute;
bottom: 0px;
left: 0px;
background: #dfdfdf;
width: auto;
height: 30px;
text-align: right;
border-radius: 2px 8px 2px 15px;
padding: 2px 11px 0;
-webkit-transition: color 600ms; 
transition: all 600ms;
}
.streams:hover img{opacity: 0.7}
.streams:hover .watch, .streams:hover .temper-in {
background-color: #C03F3F;
color:#fff;
-webkit-transition: color 600ms; 
transition: all 600ms;
}

.watch-text{
display: none;
position: absolute;
bottom: 0px;
right: -61px;
width: auto;
height: 30px;
text-align: right;
border-radius: 3px 8px 2px 0px;
padding: 2px 4px 0;
}

.streams:hover .watch-text{
display:block;
}

.b-top {z-index:2600;position:fixed;left:0;bottom:90px;width:34%;margin-left:50%;opacity: 0.5;filter:alpha(opacity=50);}
.b-top:hover {opacity:1;filter:alpha(opacity=100);cursor:pointer;}
.b-top-but {z-index:2600;position:absolute;display:block;left:5px;bottom:0;margin:0 0 0 90%;padding:32px 12px 4px;color:#666;background:#D8D5C2 url(http://tuapsecamera.ru/images/b-j-top.png) no-repeat 50% 11px;border-radius:7px;}

/* SLP - Stream Landing Page
----------------------------*/

.slp-title {
margin-top: 0px;
margin-bottom: 10px;
line-height: 32px;
font-size: 1.6em;
}

/* Bredcrumbs
-------------*/

.breadcrumb {
border:none;
margin-bottom:3px;
padding-left:0;
}
.breadcrumb a {
font-weight: bold;
letter-spacing: 1px;
}
.breadcrumb .btn-xs {
font-size: 9px;
padding: 1px 2px;
}
.breadcrumb img:hover {opacity: 0.7}

/* Ads
------*/

#ads-responsive { 
	text-align: center;
    margin: 20px 0 20px 0;
}

#ads_main_leaderboard { 
    margin-top: 20px;
}

/* Streams list view style
--------------------------*/
.img-thumbnail {
	padding: 0;
	border-radius: 8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	margin: 0 auto;
}

.streams{
	height:240px;
	/*background-image: url('../img/solid_gray.png');
	background-repeat: repeat-x;*/
	padding:7px;
	margin: 15px 4px;
	border:1px solid #fff;
	background-color: #eee;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	border-radius:15px;
}
.streams-col {
    padding-bottom: 20px;
}
.streams img {
    width:100%;
    height:172px;
}
a.stream-link > img:hover {opacity: 0.7;
/* border: 1px solid #136964; */
transition: all 0.5s;
}
p.stream-location {color: #999;font-weight: bold}
.feat-img > a > img:hover {opacity: 0.7}
h5, .h5 {
font-size: 15px;
text-align: center;
font: 400 14px "Roboto";
text-transform: uppercase;
color: #2F2F2F;
-webkit-transition: all 200ms ease 0ms;
transition: all 200ms ease 0ms;
}
.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
}
/*==========  Мобильные разрешения  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {
}

/* Small Devices, Tablets */

@media only screen and (min-width : 768px) {
.video_out {width:220px !important}
/* Make Navigation Toggle on Desktop Hover */
.dropdown:hover .dropdown-menu {display: block}
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
.video_out {width:305px !important;}
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
.modal-dialog {
    width:750px;
    margin:20px auto
}

.modal-dialog-screen {
    width:600px;
}
.col-lg-12 {width: 100%}
.video_out {width:285px !important;}
}

/*==========  Non-Mobile First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
.slp-desc h1 {margin-top: 20px}
.view_block1 {width:100%;}
.view_info {width:100%;}
.view_24h {width:47%; margin-left: 13px; background: #325d92 url("../images/icon_hour.png") no-repeat 50% 13px;}
.view_block2 {width: 100%; clear: both;}
.view_social {margin:0px;}
.share42-item {width: 24.1% !important;}
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
.streams{margin:3px;}
#fastvideo  {width:100%;}
#vk_comments {padding:10px 0px; width:100%;}
.img_right_block {display:none;}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
.watch {
top: 0px;
border-radius: 15px 2px 8px 2px;
padding: 5px 11px 0;
}
.temper-in {
top: 0px;
border-radius: 2px 15px 2px 8px;
padding: 5px 8px 0;
}
.watch-text{padding: 4px 4px 0;}
.streams{padding:11px;margin:10px}
.video_out {width: 46%; float: left}
.slp-desc h1 {margin-top: 20px}
.host-info > a img {width: 90px;height: auto}
.info img {margin-right: 15px}
.main_part {float:none !important; padding:10px !important; width:100% !important;}
.btn-group-justified > .btn {
    float: left;
    width: 100%;
}
.btn-group-justified{width: 98.5%;}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 580px) {
h1, .h1 {font-size: 23px;text-align: center;}
.video_out {float: left; width:45%;}
.video_out img {width:100%;}
.share42-item {width: 23.2% !important;}
.temper{width:100%;max-width:100%;}
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 490px) {
.video_out {width: 92%;}
.streams{padding: 7px;height: 230px;}
h1, .h1 {font-size: 23px;text-align: center;}
.info img {margin-right: 15px}
.host-info > .media-body {padding-left: 0px}
.view_block1_inline {width:100%;}
.view_24h {width:100%; margin-left: 0px;}
.share42init {margin-top:10px;}
.img_right_block {display:block;}
.feedback_form label input {width:100%;}
.temper{width:100%;max-width:100%;}
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {
h1, .h1 {font-size: 20px;}
#vk_comments,
#vk_comments iframe {
    display:none
}
}
